.home {width: 100%;}
.home .first {display: block;width: 100%;background: url('https://static.zkxtcloud.com/h5/img/ghsz_pc/topback2.png') 50% center; background-size: cover; }
.home .logo-left {position: absolute;z-index: 10;margin-top: 20px;margin-left: 40px;line-height: 30px;font-size: 18px;color: #fff;}
.home .logo-left img {width: 109px;height: 27px;vertical-align: middle;}
.home .inner-box {width: 1200px;margin: 0 auto;border-left: 1px solid rgba(255, 255, 255, 0.05);}
.home .inner-box.white {border-left: 1px solid rgba(0, 0, 0, 0.05);}
.home .inner-box.noborder {border: none;}
.home .inner-box .box {position: relative;width: 100%;}
.home .inner-box .grid {width: 100%;height: 100%;display: flex;}
.home .inner-box .grid .item {flex: 1;border-right: 1px solid rgba(255, 255, 255, 0.05);}
.home .inner-box .grid .item.white {border-right: 1px solid rgba(0, 0, 0, 0.05);}
.home .first .content {display: flex; margin: 0 auto;width: 100%; align-items: center;}
.home .first .content .c-left {flex: 1;}
.home .first .content .c-left .left-top {padding: 30px 0 0 40px;color: #fff;}
.home .first .content .c-left .left-top .title {font-size: 46px; color: #fff;}
.home .first .content .c-left .left-top .slogan {font-size: 16px; line-height: 50px;}
.home .first .content .c-left .left-top .what {margin-top:30px; width: 260px;height: 46px; background:rgba(255,255,255,0.1);border-radius:24px;border:1px solid rgba(255,255,255,0.5);line-height: 46px; text-align: center;font-size: 16px; color: #fff;}
.home .first .content .c-left .left-bottom {padding-top: 100px; width: 230px;}
.home .first .content .c-left .left-bottom img {display: block; width: 230px;}
.home .first .content .c-left .left-bottom p {text-align: center; font-size: 14px;color: #666666;}
.home .first .content .c-right {width: 707px; margin-right: -120px;}
.home .first .content .c-right img {width: 707px;display: block;padding-top: 30px;}
.footer {width: 100%; height: 150px;background: #292A31;}
.footer .inner {width: 100%; margin: 0 auto;color: #fff;}
.footer .inner .company {font-size: 18px;text-align: center;padding: 40px 0 30px;}
.footer .inner .company img{width: 109px; height: 27px; display: block; margin: 0 auto;}
.footer .inner .txt {text-align: center; font-size: 14px;}
.footer .inner .txt a {color: #fff;}
/* 默认按照1440*900 */
@media only screen and (min-width: 1600px) and (max-width: 1920px) {
  .home .first .content .c-left .left-top {padding-top: 80px;}
  .home .first .content .c-left .left-bottom {padding-top: 180px;}
  .home .first .content .c-right img{padding-top: 80px;}
}
@media only screen and (min-width: 1280px) and (max-width: 1336px) {
  .home .logo-left {position: absolute;z-index: 10;margin-top: 10px;margin-left: 10px;}
  .footer {height: 130px;}
  .footer .inner .company {font-size: 18px;text-align: center;padding: 30px 0 20px;}
  .home .first .content .c-right img{margin-top: 20px;}
}
@media only screen and (min-width: 1921px) and (max-width: 3500px) {
  /* .home .first .content {position: absolute; left: 50%; top: 50%;transform: translate(-50%, -50%);width: 560px;height: 82%;} */
  .home .first .content .c-left .left-top {padding-top: 100px;}
  .home .first .content .c-left .left-bottom {padding-top: 220px;}
  .home .first .content .c-right img{padding-top: 80px;}
}